<template>
  <div>
    <!-- foot  -->
    <div class="pt-5">
      <div class="pt-4 foot">
        <img src="../../public/images/autumn-foot.png">
        <div class="foot-text">
          <h3 class="top-small">Daniela Kurtoglu</h3>
          <p><span class="hidden">Call me, Text me or send me an email</span> <br>
            <i class="fas fa-phone-alt white-text"><span class="white-text"> (0)755-768-8996</span></i>
            <span class="pie"> | </span>
            <i class="fas fa-envelope white-text"><span class="white-text"> d@gmail.com</span></i>
          </p>
        </div>
      </div>
    </div>
  </div>
</template>

<script>

export default {
  
};
</script>

<style scoped>
@media only screen and (max-width: 600px) {
  .foot img {
    height: 180px;
    width: 100%;
  }
  .foot-text {
    padding-top: 20px
  }
  .white-text {
    color: #fff !important;
    padding-top: 50px
  }
  .hidden {
    display: none;
  }
  
}
</style>
